.whomefeaturedblock .wslide .wtext p.category_1{background-color:#FF3F31;}
.wlistingsingle .wlistingsingleheadertags p.category_1{background:#FF3F31;}
.wlistings .wlisting .post_category_1 span.text{background:#FF3F31;}
.widget_categories_list a.widget_cat_1{background:#FF3F31;}

.whomefeaturedblock .wslide .wtext p.category_how-to{background-color:#7ABC18;}
.wlistingsingle .wlistingsingleheadertags p.category_how-to{background:#7ABC18;}
.wlistings .wlisting .post_category_how-to span.text{background:#7ABC18;}
.widget_categories_list a.widget_cat_how-to{background:#7ABC18;}

.whomefeaturedblock .wslide .wtext p.category_malware{background-color:#2A5CB4;}
.wlistingsingle .wlistingsingleheadertags p.category_malware{background:#2A5CB4;}
.wlistings .wlisting .post_category_malware span.text{background:#2A5CB4;}
.widget_categories_list a.widget_cat_malware{background:#2A5CB4;}

.whomefeaturedblock .wslide .wtext p.category_free-anti-malware{background-color:#E81A05;}
.wlistingsingle .wlistingsingleheadertags p.category_free-anti-malware{background:#E81A05;}
.wlistings .wlisting .post_category_free-anti-malware span.text{background:#E81A05;}
.widget_categories_list a.widget_cat_free-anti-malware{background:#E81A05;}

.whomefeaturedblock .wslide .wtext p.category_viruses-revealed{background-color:#E07B1D;}
.wlistingsingle .wlistingsingleheadertags p.category_viruses-revealed{background:#E07B1D;}
.wlistings .wlisting .post_category_viruses-revealed span.text{background:#E07B1D;}
.widget_categories_list a.widget_cat_viruses-revealed{background:#E07B1D;}

.whomefeaturedblock .wslide .wtext p.category_fraud{background-color:#42B29E;}
.wlistingsingle .wlistingsingleheadertags p.category_fraud{background:#42B29E;}
.wlistings .wlisting .post_category_fraud span.text{background:#42B29E;}
.widget_categories_list a.widget_cat_fraud{background:#42B29E;}

.whomefeaturedblock .wslide .wtext p.category_phishing{background-color:#36A546;}
.wlistingsingle .wlistingsingleheadertags p.category_phishing{background:#36A546;}
.wlistings .wlisting .post_category_phishing span.text{background:#36A546;}
.widget_categories_list a.widget_cat_phishing{background:#36A546;}

.whomefeaturedblock .wslide .wtext p.category_hacking{background-color:#D71525;}
.wlistingsingle .wlistingsingleheadertags p.category_hacking{background:#D71525;}
.wlistings .wlisting .post_category_hacking span.text{background:#D71525;}
.widget_categories_list a.widget_cat_hacking{background:#D71525;}

.whomefeaturedblock .wslide .wtext p.category_scams{background-color:#E06614;}
.wlistingsingle .wlistingsingleheadertags p.category_scams{background:#E06614;}
.wlistings .wlisting .post_category_scams span.text{background:#E06614;}
.widget_categories_list a.widget_cat_scams{background:#E06614;}

.whomefeaturedblock .wslide .wtext p.category_password{background-color:#00A3E7;}
.wlistingsingle .wlistingsingleheadertags p.category_password{background:#00A3E7;}
.wlistings .wlisting .post_category_password span.text{background:#00A3E7;}
.widget_categories_list a.widget_cat_password{background:#00A3E7;}

.whomefeaturedblock .wslide .wtext p.category_social-engineering{background-color:#744A8C;}
.wlistingsingle .wlistingsingleheadertags p.category_social-engineering{background:#744A8C;}
.wlistings .wlisting .post_category_social-engineering span.text{background:#744A8C;}
.widget_categories_list a.widget_cat_social-engineering{background:#744A8C;}

.whomefeaturedblock .wslide .wtext p.category_social-media-2{background-color:#D49C03;}
.wlistingsingle .wlistingsingleheadertags p.category_social-media-2{background:#D49C03;}
.wlistings .wlisting .post_category_social-media-2 span.text{background:#D49C03;}
.widget_categories_list a.widget_cat_social-media-2{background:#D49C03;}

.whomefeaturedblock .wslide .wtext p.category_threats{background-color:#A70963;}
.wlistingsingle .wlistingsingleheadertags p.category_threats{background:#A70963;}
.wlistings .wlisting .post_category_threats span.text{background:#A70963;}
.widget_categories_list a.widget_cat_threats{background:#A70963;}

.whomefeaturedblock .wslide .wtext p.category_mobile-security{background-color:#0215D7;}
.wlistingsingle .wlistingsingleheadertags p.category_mobile-security{background:#0215D7;}
.wlistings .wlisting .post_category_mobile-security span.text{background:#0215D7;}
.widget_categories_list a.widget_cat_mobile-security{background:#0215D7;}

.whomefeaturedblock .wslide .wtext p.category_social-networking{background-color:#828282;}
.wlistingsingle .wlistingsingleheadertags p.category_social-networking{background:#828282;}
.wlistings .wlisting .post_category_social-networking span.text{background:#828282;}
.widget_categories_list a.widget_cat_social-networking{background:#828282;}

.whomefeaturedblock .wslide .wtext p.category_windows{background-color:#A7BA3D;}
.wlistingsingle .wlistingsingleheadertags p.category_windows{background:#A7BA3D;}
.wlistings .wlisting .post_category_windows span.text{background:#A7BA3D;}
.widget_categories_list a.widget_cat_windows{background:#A7BA3D;}

.whomefeaturedblock .wslide .wtext p.category_privacy{background-color:#694311;}
.wlistingsingle .wlistingsingleheadertags p.category_privacy{background:#694311;}
.wlistings .wlisting .post_category_privacy span.text{background:#694311;}
.widget_categories_list a.widget_cat_privacy{background:#694311;}

.whomefeaturedblock .wslide .wtext p.category_mac{background-color:#BA9B3D;}
.wlistingsingle .wlistingsingleheadertags p.category_mac{background:#BA9B3D;}
.wlistings .wlisting .post_category_mac span.text{background:#BA9B3D;}
.widget_categories_list a.widget_cat_mac{background:#BA9B3D;}

.whomefeaturedblock .wslide .wtext p.category_linux{background-color:#9E3DBA;}
.wlistingsingle .wlistingsingleheadertags p.category_linux{background:#9E3DBA;}
.wlistings .wlisting .post_category_linux span.text{background:#9E3DBA;}
.widget_categories_list a.widget_cat_linux{background:#9E3DBA;}

.whomefeaturedblock .wslide .wtext p.category_android-2{background-color:#CE1B8D;}
.wlistingsingle .wlistingsingleheadertags p.category_android-2{background:#CE1B8D;}
.wlistings .wlisting .post_category_android-2 span.text{background:#CE1B8D;}
.widget_categories_list a.widget_cat_android-2{background:#CE1B8D;}

.whomefeaturedblock .wslide .wtext p.category_cybercrime{background-color:#494949;}
.wlistingsingle .wlistingsingleheadertags p.category_cybercrime{background:#494949;}
.wlistings .wlisting .post_category_cybercrime span.text{background:#494949;}
.widget_categories_list a.widget_cat_cybercrime{background:#494949;}

.whomefeaturedblock .wslide .wtext p.category_eset{background-color:#006B6E;}
.wlistingsingle .wlistingsingleheadertags p.category_eset{background:#006B6E;}
.wlistings .wlisting .post_category_eset span.text{background:#006B6E;}
.widget_categories_list a.widget_cat_eset{background:#006B6E;}

.whomefeaturedblock .wslide .wtext p.category_banking{background-color:#A1731A;}
.wlistingsingle .wlistingsingleheadertags p.category_banking{background:#A1731A;}
.wlistings .wlisting .post_category_banking span.text{background:#A1731A;}
.widget_categories_list a.widget_cat_banking{background:#A1731A;}

.whomefeaturedblock .wslide .wtext p.category_{background-color:#ED8F30;}
.wlistingsingle .wlistingsingleheadertags p.category_{background:#ED8F30;}
.wlistings .wlisting .post_category_ span.text{background:#ED8F30;}
.widget_categories_list a.widget_cat_{background:#ED8F30;}

.whomefeaturedblock .wslide .wtext p.category_{background-color:#ED8F30;}
.wlistingsingle .wlistingsingleheadertags p.category_{background:#ED8F30;}
.wlistings .wlisting .post_category_ span.text{background:#ED8F30;}
.widget_categories_list a.widget_cat_{background:#ED8F30;}

.whomefeaturedblock .wslide .wtext p.category_podcasts{background-color:#ED8F30;}
.wlistingsingle .wlistingsingleheadertags p.category_podcasts{background:#ED8F30;}
.wlistings .wlisting .post_category_podcasts span.text{background:#ED8F30;}
.widget_categories_list a.widget_cat_podcasts{background:#ED8F30;}

.whomefeaturedblock .wslide .wtext p.category_small-business-education{background-color:#FF00FF;}
.wlistingsingle .wlistingsingleheadertags p.category_small-business-education{background:#FF00FF;}
.wlistings .wlisting .post_category_small-business-education span.text{background:#FF00FF;}
.widget_categories_list a.widget_cat_small-business-education{background:#FF00FF;}

.whomefeaturedblock .wslide .wtext p.category_tutoriales{background-color:#7ABC18;}
.wlistingsingle .wlistingsingleheadertags p.category_tutoriales{background:#7ABC18;}
.wlistings .wlisting .post_category_tutoriales span.text{background:#7ABC18;}
.widget_categories_list a.widget_cat_tutoriales{background:#7ABC18;}

.whomefeaturedblock .wslide .wtext p.category_educacion{background-color:#0084B5;}
.wlistingsingle .wlistingsingleheadertags p.category_educacion{background:#0084B5;}
.wlistings .wlisting .post_category_educacion span.text{background:#0084B5;}
.widget_categories_list a.widget_cat_educacion{background:#0084B5;}

.whomefeaturedblock .wslide .wtext p.category_malware-imagenes{background-color:#;}
.wlistingsingle .wlistingsingleheadertags p.category_malware-imagenes{background:#;}
.wlistings .wlisting .post_category_malware-imagenes span.text{background:#;}
.widget_categories_list a.widget_cat_malware-imagenes{background:#;}

.whomefeaturedblock .wslide .wtext p.category_analisis-malware{background-color:#2A5CB4;}
.wlistingsingle .wlistingsingleheadertags p.category_analisis-malware{background:#2A5CB4;}
.wlistings .wlisting .post_category_analisis-malware span.text{background:#2A5CB4;}
.widget_categories_list a.widget_cat_analisis-malware{background:#2A5CB4;}

.whomefeaturedblock .wslide .wtext p.category_argentina-cibersegura{background-color:#;}
.wlistingsingle .wlistingsingleheadertags p.category_argentina-cibersegura{background:#;}
.wlistings .wlisting .post_category_argentina-cibersegura span.text{background:#;}
.widget_categories_list a.widget_cat_argentina-cibersegura{background:#;}

.whomefeaturedblock .wslide .wtext p.category_{background-color:#;}
.wlistingsingle .wlistingsingleheadertags p.category_{background:#;}
.wlistings .wlisting .post_category_ span.text{background:#;}
.widget_categories_list a.widget_cat_{background:#;}

.whomefeaturedblock .wslide .wtext p.category_alertas{background-color:#;}
.wlistingsingle .wlistingsingleheadertags p.category_alertas{background:#;}
.wlistings .wlisting .post_category_alertas span.text{background:#;}
.widget_categories_list a.widget_cat_alertas{background:#;}

.whomefeaturedblock .wslide .wtext p.category_curiosidades{background-color:#;}
.wlistingsingle .wlistingsingleheadertags p.category_curiosidades{background:#;}
.wlistings .wlisting .post_category_curiosidades span.text{background:#;}
.widget_categories_list a.widget_cat_curiosidades{background:#;}

.whomefeaturedblock .wslide .wtext p.category_vulnerabilidades{background-color:#;}
.wlistingsingle .wlistingsingleheadertags p.category_vulnerabilidades{background:#;}
.wlistings .wlisting .post_category_vulnerabilidades span.text{background:#;}
.widget_categories_list a.widget_cat_vulnerabilidades{background:#;}

.whomefeaturedblock .wslide .wtext p.category_informes{background-color:#;}
.wlistingsingle .wlistingsingleheadertags p.category_informes{background:#;}
.wlistings .wlisting .post_category_informes span.text{background:#;}
.widget_categories_list a.widget_cat_informes{background:#;}

.whomefeaturedblock .wslide .wtext p.category_ingenieria-social{background-color:#744A8C;}
.wlistingsingle .wlistingsingleheadertags p.category_ingenieria-social{background:#744A8C;}
.wlistings .wlisting .post_category_ingenieria-social span.text{background:#744A8C;}
.widget_categories_list a.widget_cat_ingenieria-social{background:#744A8C;}

.whomefeaturedblock .wslide .wtext p.category_redes-sociales-2{background-color:#D49C03;}
.wlistingsingle .wlistingsingleheadertags p.category_redes-sociales-2{background:#D49C03;}
.wlistings .wlisting .post_category_redes-sociales-2 span.text{background:#D49C03;}
.widget_categories_list a.widget_cat_redes-sociales-2{background:#D49C03;}

.whomefeaturedblock .wslide .wtext p.category_dispositivos-moviles-2{background-color:#0215D7;}
.wlistingsingle .wlistingsingleheadertags p.category_dispositivos-moviles-2{background:#0215D7;}
.wlistings .wlisting .post_category_dispositivos-moviles-2 span.text{background:#0215D7;}
.widget_categories_list a.widget_cat_dispositivos-moviles-2{background:#0215D7;}

.whomefeaturedblock .wslide .wtext p.category_gestion{background-color:#00BF5F;}
.wlistingsingle .wlistingsingleheadertags p.category_gestion{background:#00BF5F;}
.wlistings .wlisting .post_category_gestion span.text{background:#00BF5F;}
.widget_categories_list a.widget_cat_gestion{background:#00BF5F;}

.whomefeaturedblock .wslide .wtext p.category_acta{background-color:#;}
.wlistingsingle .wlistingsingleheadertags p.category_acta{background:#;}
.wlistings .wlisting .post_category_acta span.text{background:#;}
.widget_categories_list a.widget_cat_acta{background:#;}

